<?php

if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly
}

// if uninstall not called from WordPress exit
if (!defined('WP_UNINSTALL_PLUGIN')) {
	exit;
}

$options_installed = array(
	'wc_settings_tab_recapcha_site_key',
	'wc_settings_tab_recapcha_secret_key',
	'wc_settings_tab_recapcha_error_msg_captcha_blank',
	'wc_settings_tab_recapcha_error_msg_captcha_no_response',
	'wc_settings_tab_recapcha_error_msg_captcha_invalid',
	'i13_recapcha_enable_on_signup',
	'i13_recapcha_signup_title',
	'i13_recapcha_signup_theme',
	'i13_recapcha_signup_size',
	'i13_recapcha_disable_submitbtn_woo_signup',
	'i13_recapcha_enable_on_login',
	'i13_recapcha_disable_submitbtn_woo_login',
	'i13_recapcha_login_title',
	'i13_recapcha_login_theme',
	'i13_recapcha_login_size',
	'i13_recapcha_enable_on_lostpassword',
	'i13_recapcha_lostpassword_title',
	'i13_recapcha_lostpassword_theme',
	'i13_recapcha_lostpassword_size',
	'i13_recapcha_disable_submitbtn_woo_lostpassword',
	'i13_recapcha_disable_submitbtn_logincheckout',
	'i13_recapcha_disable_submitbtn_guestcheckout',
	'i13_recapcha_disable_submitbtn_wp_login',
	'i13_recapcha_enable_on_guestcheckout',
	'i13_recapcha_enable_on_logincheckout',
	'i13_recapcha_checkout_timeout',
	'i13_recapcha_guestcheckout_title',
	'i13_recapcha_guestcheckout_refresh',
	'i13_recapcha_guestcheckout_theme',
	'i13_recapcha_guestcheckout_size',
	'i13_recapcha_enable_on_wplogin',
	'i13_recapcha_wplogin_title',
	'i13_recapcha_wplogin_theme',
	'i13_recapcha_wplogin_size',
	'i13_recapcha_enable_on_wpregister',
	'i13_recapcha_wpregister_title',
	'i13_recapcha_wpregister_theme',
	'i13_recapcha_wpregister_size',
	'i13_recapcha_enable_on_wplostpassword',
	'i13_recapcha_wplostpassword_title',
	'i13_recapcha_wplostpassword_theme',
	'i13_recapcha_wplostpassword_size',
	'i13_recapcha_no_conflict',
	'i13_recapcha_enable_on_addpaymentmethod',
	'i13_recapcha_addpaymentmethod_title',
	'i13_recapcha_addpaymentmethod_theme',
	'i13_recapcha_addpaymentmethod_size',
	'i13_recapcha_disable_submitbtn_paymentmethod',
	'i13_recapcha_disable_submitbtn_wp_register',
	'i13_recapcha_disable_submitbtn_wp_lost_password',
	'i13_recapcha_hide_label_signup',
	'i13_recapcha_hide_label_login',
	'i13_recapcha_hide_label_lostpassword',
	'i13_recapcha_hide_label_checkout',
	'i13_recapcha_hide_label_wplogin',
	'i13_recapcha_hide_label_addpayment',
	'i13_recapcha_hide_label_wpregister',
	'i13_recapcha_hide_label_wplostpassword',
	'i13_recapcha_guest_recpacha_refersh_on_error',
	'i13_recapcha_login_recpacha_refersh_on_error',
	'i13_recapcha_enable_on_payfororder',
	'i13_recapcha_disable_submitbtn_payfororder',
	'i13_recapcha_signup_score_threshold_v3',
	'i13_recapcha_signup_action_v3',
	'i13_recapcha_login_score_threshold_v3',
	'i13_recapcha_login_action_v3',
	'i13_recapcha_lostpassword_score_threshold_v3',
	'i13_recapcha_lostpassword_action_v3',
	'i13_recapcha_checkout_score_threshold_v3',
	'i13_recapcha_checkout_action_v3',
	'i13_recapcha_wp_login_score_threshold_v3',
	'i13_recapcha_wp_login_action_v3',
	'i13_recapcha_add_payment_method_score_threshold_v3',
	'i13_recapcha_add_payment_method_action_v3',
	'i13_recapcha_wp_register_score_threshold_v3',
	'i13_recapcha_wp_register_method_action_v3',
	'i13_recapcha_wp_lost_password_score_threshold_v3',
	'i13_recapcha_wp_lost_password_method_action_v3',
	'i13_recapcha_version',
	'i13_recapcha_site_key_v3',
	'i13_recapcha_secret_key_v3',
	'i13_recapcha_error_msg_v3_invalid_captcha',
	'i13_recapcha_error_msg_captcha_blank_v3',
	'i13_recapcha_error_msg_captcha_no_response_v3',
	'i13_recapcha_no_conflict_v3',
	'i13_recapcha_wp_disable_submit_token_generation_v3',
	'i13_recapcha_custom_wp_login_form_login',
	'i13_recapcha__v3_custom_wp_login_form_login',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_signup',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_login',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_fpass',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_add_pay_method',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_wp_register',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_wp_fpass',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_checkout',
	'i13_recapcha_enable_on_woo_review',
	'i13_recapcha_woo_review_title',
	'i13_recapcha_enable_on_woo_review',
	'i13_recapcha_hide_label_woo_review',
	'i13_recapcha_woo_review_theme',
	'i13_recapcha_woo_review_size',
	'i13_recapcha_disable_submitbtn_woo_review',
	'i13_recapcha_woo_review_score_threshold_v3',
	'i13_recapcha_woo_review_method_action_v3',
	'i13_recaptcha_login_recpacha_for_req_btn',
	'i13_recaptcha_v3_login_recpacha_for_req_btn',
	'i13_recapcha_domain',
	'i13_recapcha_using_ajax_registration_v2',
	'i13_recapcha_using_ajax_registration_v3',
	'i13_recapcha_using_ajax_login_v2',
	'i13_recapcha_using_ajax_login_v3',
	'i13_recapcha_enable_on_woo_tracking',
	'i13_recapcha_woo_tracking_title',
	'i13_recapcha_hide_label_woo_tracking',
	'i13_recapcha_woo_tracking_theme',
	'i13_recapcha_woo_tracking_size',
	'i13_recapcha_disable_submitbtn_woo_tracking',
	'i13_recapcha_woo_tracking_score_threshold_v3',
	'i13_recapcha_woo_tracking_method_action_v3',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_tracking',
	'i13_recaptcha_v3_login_recpacha_for_req_btn_cart_page',
	'i13_recaptcha_login_recpacha_for_req_btn_cart_page',
	'i13_recapcha_using_buddy_press',
	'i13_recapcha_enable_on_woo_jetpack',
	'i13_recapcha_hide_label_woo_jetpack',
	'i13_recapcha_woo_jetpack_title',
	'i13_recapcha_woo_jetpack_theme',
	'i13_recapcha_disable_submitbtn_woo_jetpack',
	'i13_recapcha_woo_jetpack_size',
	'i13_recapcha_woo_jetpack_exclude',
	'i13_recapcha_enable_on_woo_jetpack',
	'i13_recapcha_woo_jetpack_score_threshold_v3',
	'i13_recapcha_woo_jetpack_method_action_v3',
	'i13_recapcha_wp_disable_submit_token_generation_v3_woo_jetpack',
	'i13_recaptcha_fresh_install'
	
);

foreach ($options_installed as $opt) {

	delete_option($opt);
}
